﻿/*------------------------------------*\
    #CALLPAST-VERSION
\*------------------------------------*/
.dark {
    background-color: #eeeeee;
    color: #2e3037;
    min-width: 320px;
}

    .dark .widget-about {
        color: #000;
    }

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6 {
    color: #000 !important;
}

.dark p {
    color: #2e3037;
    margin-left: 5px;
    margin-right: 5px;
}

.dark p .top-bar-inner {
    color: #fff !important;
}

.dark .project-block .project-title h3 {
    color: #9e9e9e !important;
}

.preloader {
    background-color: #000 !important
}

/*.dark a:hover { color: #EEE; }*/

.dark .bg-gray {
    background-color: #232323 !important
}

.dark .bg-gray h2 {
    color: #9e9e9e !important;
}

.dark .bg-gray p {
    color: #ffffff !important;
}


.dark .shortcode-4 .counter {
    color: #777777
}

.dark .shortcode-2.about-home .feature,
.dark .shortcode-2.about-home .cta-form .form {
    background-color: #232323
}

.dark .btn-primary.btn-black {
    background-color: #f6f6f7;
    border-color: #f6f6f7;
    color: #000;
}

.dark .service-2 .nav-tabs li a,
.dark .projects-filter ul li a {
    color: #f6f6f7
}

.dark .btn-secondary {
    color: #f6f6f7;
    border-color: #f6f6f7;
    margin-top: 5px;
    margin-bottom: 5px
}

    .dark .btn-secondary:hover,
    .dark .btn-secondary:focus,
    .dark .btn-secondary:active {
        background-color: #f6f6f7;
        color: #000;
        border-color: #f6f6f7;
    }

.bg-gray.testimonial .testimonial-content,
.bg-gray .accordion .panel {
    background-color: #3a3c42
}

.dark .testimonial .owl-controls .owl-dot.active span,
.dark .testimonial .owl-controls.clickable .owl-dot:hover span {
    background-color: #f6f6f7;
}

.dark .testimonial .owl-controls .owl-dot.active {
    outline-color: #f6f6f7;
}

.dark .shortcode-4 .facts-box:after,
.dark .shortcode-9 .brand:after {
    background-color: #000;
}

.dark .widget-recent .recent-entry .recent-desc a,
.dark .widget-best-product .best-product a {
    color: #f6f6f7
}

    .dark .widget-recent .recent-entry .recent-desc a:hover,
    .dark .widget-best-product .best-product a:hover {
        color: #9e9e9e
    }

.dark .widget-filter input {
    background-color: transparent
}

.dark .product-tabs h5 {
    color: #2f2f2f
}

.dark .pager div a,
.pager-2 div a {
    border-color: #f6f6f7;
    color: #f6f6f7
}

.dark .pager div:hover a {
    border-color: #9e9e9e
}

.dark .product-item h4 a {
    color: #000
}

.dark .product-item h4 a:hover {
    color: #9e9e9e
}

.dark .product-item .product-cart .btn {
    border-color: #2f2f2f
}

    .dark .product-item .product-cart .btn:hover {
        border-color: #f6f6f7
    }

.dark .widget-filter .ui-slider {
    background-color: rgba(225, 225, 225, 0.6)
}

.dark .widget-filter .ui-slider-handle {
    background-color: #f6f6f7
}

.entry-cat span a,
.entry-title a,
.entry-content a.entry-more:hover,
.entry-prev-next a,
.countdown-amount,
.shotcode-1 .feature .feature-icon,
.shortcode-7 .progress-title .title,
.testimonial .testimonial-meta h6 strong,
ul.icon-list li i,
.single-project .project-block li,
.service .service-desc a.read-more,
.shop-filter ul li a {
    color: #f6f6f7
}

    .entry-cat span a:hover,
    .entry-related .entry:hover .entry-title h5:hover {
        color: #9e9e9e !important
    }

.shortcode-2 .feature,
.shortcode-6 .feature,
.accordion .panel {
    background-color: #3a3c42
}

.shortcode-7,
.service-6 {
    border-top-color: #444;
    border-bottom-color: #444;
}

.testimonial-4 .testimonial-content {
    background-color: transparent !important
}

.single-project .project-block,
.about-1 .accordion .panel,
.accordion .panel,
.testimonial .testimonial-content {
    background-color: #000
}

.service-6 .service-block {
    border-left-color: #444
}

    .service-6 .service-block:nth-child(3),
    .service-6 .service-block:nth-child(4) {
        border-top-color: #444
    }

.border-b {
    border-bottom-color: #444
}

.header-8 .outer {
    background-color: transparent
}

hr {
    border-top-color: #444
}

.color-heading {
    color: #f6f6f7 !important
}

.error-page .error-title:before {
    content: "404";
    color: rgba(255, 255, 255, 0.07);
}

.heading p:first-child {
    color: #2e3037
}

.sidebar .widget .widget-title:before,
.widget-categories li,
.entry-widget .entry-widget-title:before,
.entry-format,
.single-project .project-block .project-title:before {
    background-color: #2e3037
}

.sidebar .widget-search .form-search {
    border-color: #2e3037
}

.widget-recent .recent-entry .recent-desc .recent-statics,
.widget-best-product .best-product .product-bio,
.entry-share,
.pricing .list-group li.list-group-item,
.cart-box .cart-overview li,
ul.comments-list li,
.form-control {
    border-bottom-color: #2e3037
}

.widget-tags a,
.cart-shiping,
.cart-total-amount,
.cart-table .table,
.cart-shiping .form-control,
.cart-table tbody tr td,
.cart-table thead tr th,
.entry-prev-content,
.entry-next-content,
.pricing .panel {
    border-color: #2e3037;
    color: #2e3037;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body,
ul.comments-list ul.comment-children {
    border-top-color: #2e3037
}

.widget-categories li a {
    color: #f6f6f7
}

.pricing .list-group,
.pricing .panel-footer {
    background-color: #1c1c1c
}

.testimonial-3 .testimonial-content:before {
    color: #9e9e9e
}

.testimonial-3 .owl-controls .owl-dot.active span,
.testimonial-3 .owl-controls.clickable .owl-dot:hover span,
.shortcode-8 .feature-icon {
    background-color: #9e9e9e !important
}

.hero-slide .slide-heading p {
    color: #fff;
}

.hero-slide .slide-title h2 {
    color: #9e9e9e !important;
    font-size: 20px;
    font-weight: 700;
    line-height: 29px;
    text-transform: uppercase;
}

.navbar-nav > li > a,
.module-search .search-icon i,
.module-cart .cart-icon,
ul.dropdown-menu li a,
ul.mega-menu li ul li a {
    color: #fff !important
}

.top-bar,
ul.dropdown-menu li a,
ul.mega-menu li ul li a,
.header-5 .top-bar ul,
.header-7 .top-bar .top-bar-inner {
    border-bottom-color: rgba(255,255,255,0.1)
}

.dark-header .top-bar .top-contact p {
    color: #2e3037
}

.module-search .search-box,
.module-cart .cart-box,
.header-7 .outer {
    background-color: #313131 !important
}

.top-bar ul.top-contact li,
.top-bar ul.top-widget .top-social a i,
.header-5 .top-bar ul li:first-child p {
    border-right-color: rgba(255, 255, 255, 0.1);
}

.top-bar ul.top-widget li {
    border-left-color: rgba(255, 255, 255, 0.1);
}

.header-5 .module-search .search-icon i,
.header-5 .module-cart .cart-icon i {
    border-color: rgba(255, 255, 255, 0.1);
}

.sidebar .widget-search .form-search .btn:hover {
    background-color: #fff;
    border-color: #fff;
    color: #2f2f2f;
}

.header-8 .outer-2 {
    background-color: #ff7600;
}

.header-8 .navbar-nav > li:after {
    background-color: #000;
}

.header-8 .navbar-nav > li.active {
    border-bottom-color: #000;
}

.header-8 .top-bar-contact li.widget {
    /*width: 280px;*/
    height: 79px;
    border: none;
    line-height: 79px;
    color: #fff;
}

/*------------------------------------*\
#
\*------------------------------------*/
.navbar-header {
    width: 100%;
}

    .navbar-header .logo-image {
        width: 100%;
        max-width: 205px;
    }

.list-unstyled a {
    cursor: pointer;
}

.widget-content input[type="checkbox"] {
    margin: 5px;
    transform: scale(1.2);
}

.widget-categories .whiteText {
    color: #f6f6f7;
    font-weight: bold;
}

.serviceTypeProducts .service-img2 > img {
    object-fit: cover;
    height: 80px;
    width: 80px;
    /*margin-left: 15px;*/
}

.serviceTypeProducts {
    padding-bottom: 15px;
}

.serviceProducts .service-img {
    margin-bottom: 30px;
}
.serviceProducts .service-img > img {
    object-fit: cover;
    height: 276px;
    width: 100%;
}

.single-project .product img {
    height: 650px;
}

.list-inline > li {
    /*padding: 0 5px !important;*/
}

.dropdown-menu {
    min-width: 240px;
    background-color: #000 !important;
}

.navbar-nav > li > div > a {
    color: #fff !important;
}

.widget-tags .widgetTagSelected a {
    background-color: #ff7600;
    color: #fff;
    border: 2px solid #2e3037;
}

.projects > .product-img {
    height: 262px;
    border: 1px solid #9e9e9e;
}

    .projects > .product-img > img {
        height: 100%;
        object-fit: cover;
    }

@media only screen and (min-width : 320px) and (max-width : 767px) {
    .navbar-nav .open .dropdown-menu > li > div > a {
        padding: 5px 15px 5px 25px;
    }

    li.dropdown-submenu.open > ul > li > div > a {
        padding-left: 50px !important;
    }

    .Openingsuren table {
        margin: auto;
    }

    .navbar-nav > li > div > a {
        line-height: 39px;
    }

    .navbar-nav > li > div > p {
        display: none;
    }

    .navbar-nav > li.has-dropdown.open > div > a,
    .navbar-nav > li.has-dropdown.open > div > a:hover,
    .navbar-nav > li.has-dropdown.open > div > a:focus {
        background-color: transparent;
        border: none;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }
}

@media only screen and (max-width: 992px) and (min-width: 767px) {
    .outer-2 {
        margin-top: 90px;
    }

    .navbar-nav > li > div > p {
        display: none;
    }

    .navbar-nav > li > div > a {
        line-height: 39px;
    }

    .navbar-nav .open .dropdown-menu > li > div > a {
        padding: 5px 15px 5px 25px;
    }
}

@media only screen and (max-width: 992px) and (min-width: 320px) {
    .navbar-nav > li.has-dropdown > a:after,
    li.dropdown-submenu > a:after,
    .navbar-nav > li.has-dropdown > div > a:after,
    li.dropdown-submenu > div > a:after {
        font-family: fontawesome;
        content: "\f105";
        font-size: 13px;
        position: absolute;
        right: 0;
    }
}

@media only screen and (min-width: 992px) {

    ul.dropdown-menu li div, ul.dropdown-menu li .borderBottom {
        border-bottom: 1px solid rgba(255,255,255,0.1);
    }

    ul.dropdown-menu li a {
        border-bottom: 0;
    }

    .navbar-nav > li > div > a {
        line-height: 57px;
    }

    .navbar-nav > li > div > p {
        margin-bottom: 0;
        line-height: 0px;
        text-align: center;
        margin-top: -10px;
        color: #fff;
    }

        .navbar-nav > li > div > p:after {
            font-family: fontawesome;
            content: "\f107";
            font-size: 13px;
        }
}
